Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/42317/?format=api
{
"ob_id": 42317,
"uuid": "f42a371c84c243e291507a439138f548",
"title": "Model contributions to DeepMIP",
"abstract": "35 climate model simulations were run from nine coupled climate models (CESM1.2-CAM5, COSMOS-landveg-r2413, GFDL-CM2.1, HadCM3B-M2.1aN, HadCM3BL-M2.1aN, INM-CM4-8, IPSLCM5A2, MIROC4m and NorESM1-F) that have carried out coordinated simulations as part of the Deep-Time Model Intercomparison Project (DeepMIP).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}